/* Tout ce qui se situe dans font-face permet d'importer et définir une font personnalisée*/
@font-face {                  
    font-family : Garabosse;
    src: url(font/Garabosse-Perle.ttf);
}

body {
   background-color: rgb(3, 3, 3); /*Mettre une couleur de fond*/
   font-family : Garabosse;   
   background-image: url('img/rizome.png'); /*Mettre un image en fond d'ecran*/
   cursor: url("img/wasp.png"), pointer; /* ! Super cool ! Permet de personnaliser le curseur* l'image doit être de */
  }

.titre{
  background-color: #0EE83B;
  text-align:center;
  padding: 20px;
  padding-bottom: 20px;
  border-radius: 20px;
  font-size: 20px;
  transition: background 0.5s;
  }

.menu{ 
  background-color: #0EE83B;
  border-radius: 20px;
  text-align:center;
  font-size:35px;
  }
  
.box {
  color: rgb(0,0,0);
  border: 2px solid rgb(107, 58, 199);
  border-radius: 5px;
  background-color: rgb(209, 156, 230);
  align-items: center;
  justify-content: center;
}

.box div{
  border: 2px solid color:black;
  display: column;
  align-items: center;
  justify-content: center;
  background-color: #B629E6;
  width: 100px;
  height: 100px;
  margin : 2px;
}




